Configuration for parsing a variable-length input feature.

Fields:
  dtype: Data type of input.
- - -

#### `tf.VarLenFeature.__getnewargs__()` {#VarLenFeature.__getnewargs__}

Return self as a plain tuple.  Used by copy and pickle.


- - -

#### `tf.VarLenFeature.__getstate__()` {#VarLenFeature.__getstate__}

Exclude the OrderedDict from pickling


- - -

#### `tf.VarLenFeature.__new__(_cls, dtype)` {#VarLenFeature.__new__}

Create new instance of VarLenFeature(dtype,)


- - -

#### `tf.VarLenFeature.__repr__()` {#VarLenFeature.__repr__}

Return a nicely formatted representation string


- - -

#### `tf.VarLenFeature.dtype` {#VarLenFeature.dtype}

Alias for field number 0


